body {background:url("http://heykathryn.com/kathrynforad/starpattern2.jpg") repeat top center #939598; text-align:center; margin:0; padding:0;}

a{outline:none;}
a:hover{background:none !important;}

#kc-header{width:1000px; margin:0 auto; padding:50px 0 0; background:#fff;}
#kc-int{width:1000px; margin:0 auto; display:none; position:relative; top:0; z-index:100;}
	#kc-int img{position:absolute; top:0; left:60px; border:none;}

.nav_container{width:210px; position:absolute; top:70px; left:0; text-align:left; padding:0 0 0 60px; font-family:'FairfieldLTW01-55Medium 706181'; text-transform:uppercase; display:none;}
	.nav_container a{color:#999; font-size:10px; padding:0; display:block;}
	.nav_container a:hover{color:#000; background:none;}
	.nav_container a:first-letter{font-size:14px;}
	.nav_active a{background:none !important; color:#000 !important;}
	.link_link a{text-decoration:none;}

#content_container{width:730px; background:#fff; margin:0 auto; padding-bottom:50px; display:inline-block; position:relative; text-align:left;}
	.thumb_title{font-family:'FairfieldLTW01-75Bold';}
	.thumb_title .text{font-size:13px; font-weight:normal;}
	.project_thumb .hover .thumb_title span{background:none; color:#999 !important;}
	.thumb_tag{font-family:'FairfieldLTW01-56Medium';}
	.thumb_tag a{font-size:12px; font-style:normal;}
	.project_thumb.active .thumb_title span{background:none;}

#maincontainer{font-size:14px; font-family:'FairfieldLTW01-55Medium 706181';}
#maincontainer i{font-family:'FairfieldLTW01-56Medium' !important;}

#foot_container{width:1000px; margin:0 auto;}
	#foot_container .bottompad{height:0; margin:0; font-size:0; line-height:0;}

.project_footer .editlink a{color:#d4232b;}

#mti_wfs_colophon{display:none !important;}

.center{width:100%; text-align:center;}
.project_content img{margin:0 0 15px !important;}
.entry, .project_content{width:670px;}
.project_title{display:none;}